Subject: Meeting at US Embassy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 04:43:00 -0800 (PST)

George; 

I think that Mr. Tawil,s report caught the substance of the meeting at the 
embassy so I will not be adding much more detail.  I will echo that everyone 
attending the meeting seemed very interested in learning more about the stamp 
tax issue, how the provinces are pursuing the issue, what the government is 
saying as well as what it is actually doing to solve the issue.   In fact 
they are interested in having everyone at the embassy get up to speed on this 
issue so that each of them can raise the issue with their counterpart in the 
Argentine government.  As mentioned in Mr. Tawil's report they will review 
the information that was delivered to them and will likely request additional 
information from Enron regarding this issue.  At one point during the meeting 
Mr. Thompson asked and left open the question of what else can the Embassy do 
to help on this issue.  They are already trying to raise the general issue of 
stamp taxes at each level of the government they get the chance to meet 
with.  I would suggest that if we do not hear from either Mr. Thompson or Mr. 
Climan in the next little while that Enron should request a follow up meeting 
to discuss the tax issue in more detail.

With respect to the visit of Secretary Daly, they were not sure if the stamp 
tax issue will be one of the issues the Secretary will have on his agenda but 
they indicated that it will likely be a topic in other contemporaneous 
meetings.  There will likely be between 15 and 20 companies in the delegation 
coming with the Secretary.  One third will be energy companies, one third 
will be telecom companies and the other third will be a mix representing 
other industries.

Mr. Thompson expressed some concern that Enron did not previously notify the 
Embassy that we had given notice to the Argentine government that we were 
initiating the 6-month negotiation period under the BIT.  They thought that 
they are most effective in providing help in these types of situations when 
they are notified at the inception of the dispute while there is time to make 
a difference.  It seems to me that it would still benefit us to establish and 
maintain contact with the embassy on this issue to keep them informed of the 
status of the negotiations with the government and, if and when applicable, 
inform them as to whether we are intending to pursue arbitration.    

My impression from the meeting is that they would be very receptive to more 
frequent contact regarding not only tax issues but any other issue we may 
have.   It is my understanding from speaking with Jeff Kabel that Mr. Climan 
has previously expressed a desire to learn more about the energy sector in 
Argentina and how it works.  This may provide us with the opportunity to 
create a closer relationship with the key personnel at the embassy. 

Please feel free to distribute my comments to whoever else you feel should 
see them.

Regards,
Brent